Page 23 of 71 FirstFirst ... 13212223242533 ... LastLast
Results 177 to 184 of 568

  1. #177
    Join Date
    Mar 2009
    Location
    vancouver bc
    Device
    9630
    OS
    5.0.0.XXX
    Posts
    1,573
    Wirelessly posted

    Quote Originally Posted by vader7071
    Quote Originally Posted by smcoldbb View Post
    how are you making out now? I've never seen that error message before. try deleting your broswer cache and re-do your back up
    Sorry, mislead.

    I downloaded V5.1.exe. Tried to extract it and got the error. I have not even opened 5.1 yet to try an install. Tried downloading the exe file on 2 separate computers and both get the same error.
    Strange. Just hit run not save



  2. #178
    Join Date
    Apr 2009
    Location
    Ohio
    Device
    Moto Droid/HTC Eris
    OS
    2.0.1/2.1
    Posts
    3,385
    Quote Originally Posted by pitman View Post
    i have read that 3 times
    i have upgraed befor
    but i dont understand if i am upgrading or downgrading now
    can someone explain
    i want to v5.1 1.32

    i have 4.7.0.141
    hey Pit, you should wipe before installing that way you know you have 5.1 in your loader file and you get the best experience with 5.1. There is no definitive way of showing you have 5.1, but follow that you should be good :fing02:

  3. #179
    Join Date
    Apr 2009
    Location
    Charlotte
    Device
    Bold 9930
    OS
    7.0.0.353
    Posts
    701
    odd enough, i was running .141 v5 and now running .132 v5.1 and i think my radio was better before, will give it a day or two though



  4. #180
    Join Date
    Mar 2009
    Location
    Dothan, AL
    PIN
    Ask please
    Device
    9550 Storm2
    OS
    5.0.0.451
    Posts
    429
    Quote Originally Posted by smcoldbb View Post
    Wirelessly posted



    Strange. Just hit run not save
    Failure...lol Still the same error. And this in on 5.1-141

  5. #181
    Join Date
    Mar 2009
    Location
    vancouver bc
    Device
    9630
    OS
    5.0.0.XXX
    Posts
    1,573
    Quote Originally Posted by Stiefler07 View Post
    hey Pit, you should wipe before installing that way you know you have 5.1 in your loader file and you get the best experience with 5.1. There is no definitive way of showing you have 5.1, but follow that you should be good :fing02:

    further to steif's - as far as apploader is concerned yes this will be a downgrade...141 down to .132



  6. #182
    Join Date
    Apr 2009
    Location
    Ohio
    Device
    Moto Droid/HTC Eris
    OS
    2.0.1/2.1
    Posts
    3,385
    Quote Originally Posted by smcoldbb View Post
    further to steif's - as far as apploader is concerned yes this will be a downgrade...141 down to .132
    If he wipes there will be an upgrade . Thanks for putting that there just in case

  7. #183
    Join Date
    Mar 2009
    Location
    vancouver bc
    Device
    9630
    OS
    5.0.0.XXX
    Posts
    1,573
    Wirelessly posted

    Quote Originally Posted by vader7071
    Quote Originally Posted by smcoldbb View Post
    Wirelessly posted



    Strange. Just hit run not save
    Failure...lol Still the same error. And this in on 5.1-141
    I'm stumped maybe send BBCrackman a PM. He might be able to help

  8. #184
    Join Date
    Mar 2009
    Location
    vancouver bc
    Device
    9630
    OS
    5.0.0.XXX
    Posts
    1,573
    Wirelessly posted

    Quote Originally Posted by Stiefler07
    Quote Originally Posted by smcoldbb View Post
    further to steif's - as far as apploader is concerned yes this will be a downgrade...141 down to .132
    If he wipes there will be an upgrade . Thanks for putting that there just in case
    Copy that. How about vader can you help him?

Page 23 of 71 FirstFirst ... 13212223242533 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •